个人信息
状态: 当前离线
mattlin
日历
« 2018-01  
 123456
78910111213
14151617181920
21222324252627
28293031   
回复
收藏的版块
    文集
    主题
    請教各位大大,安裝 discuz 3.4 使用 lnmp 1.4 搭配 CentOS 6 還是 CentOS 7 哪一個合適?若是採用 Debian, 則哪一個版本較合適?還是有其他的建議?謝謝指教 感激不盡 ![ 本帖最后由 mattlin 于 2018-1-18 14:02 编辑 ]
    查看(61) | 回复(1) | 收藏
    請教軍哥與各位前輩先進,使用 lnmp 1.1 內建卸載後要再重新安裝wwwroot下的目錄會被自動刪除嗎?
    查看(176) | 回复(2) | 收藏
    killall nginx *//终止nginx进程/etc/init.d/mysql stop *//关闭mysqlkillall mysqld *//终止mysql进程/usr/local/php/sbin/php-fpm stop *//关闭phpkillall php-cgi *//终止php-cgi进程rm -rf /usr/local/php *//删除php文件rm -rf /usr/local/nginx *//删除nginx文件rm -rf /usr/local/mysql *//删除mysql文件rm...
    查看(257) | 回复(2) | 收藏
    Dear 軍哥,lnmp 1.1 升級 PHP 至5.3.28 後部份網站開不了請問這該如何處理從哪下手?用 ./upgrade_php.sh 降回 5.2.17 又出錯Starting php_fpm Zend Guard Loader requires Zend Engine API version 220090626.The Zend Engine API version 220060519 which is installed, is outdated./usr/local/php/etc/php-fp ...
    查看(317) | 回复(3) | 收藏